## libtemplate-plugin-xml-perl 2.17

=== debian/changelog ===
libtemplate-plugin-xml-perl (2.17-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 04 Jul 2022 18:15:36 +0100

libtemplate-plugin-xml-perl (2.17-5) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Strip unusual field spacing from debian/control.

  [ gregor herrmann ]
  * Add test and runtime dependency on libxml-xpath-perl.
    (Closes: #977619)
  * autopkgtests: additionally enable use.t, and skip one file for syntax.t.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Dec 2020 13:50:33 +0100

libtemplate-plugin-xml-perl (2.17-4) unstable; urgency=medium

  * Add Vcs-* fields
  * Switch to dpkg-source 3.0 (quilt) format
  * Switch to debhelper 13 (Closes: #965693)
  * Update Homepage/watch URL to metacpan
  * Modernize debian/copyright
  * Switch to pkg-perl maintenance
  * Update Standards-Version (no changes)
  * Add Testsuite field

 -- Dominic Hargreaves <dom@earth.li>  Sun, 29 Nov 2020 17:25:21 +0000

libtemplate-plugin-xml-perl (2.17-3) unstable; urgency=low

  * Fix debian/rules rmdir bug (closes: #468009)
  * Update Standards-Version (no changes)
  * Add debian/watch file
  * debian/control: add Homepage field

 -- Dominic Hargreaves <dom@earth.li>  Sun,  2 Mar 2008 17:47:04 +0000

libtemplate-plugin-xml-perl (2.17-2) unstable; urgency=low

  * Correct debian/copyright to include the upstream URL
  * Make sure old Makefile is removed

 -- Dominic Hargreaves <dom@earth.li>  Sat, 13 Oct 2007 11:16:09 +0100

libtemplate-plugin-xml-perl (2.17-1) unstable; urgency=low

  * Initial Release (closes: #436138)

 -- Dominic Hargreaves <dom@earth.li>  Wed, 22 Aug 2007 22:14:55 +0100
