=== debian/control ===
Source: libtemplate-plugin-xml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtemplate-perl <!nocheck>,
                     libxml-dom-perl <!nocheck>,
                     libxml-libxml-perl <!nocheck>,
                     libxml-parser-perl <!nocheck>,
                     libxml-rss-perl <!nocheck>,
                     libxml-simple-perl <!nocheck>,
                     libxml-xpath-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtemplate-plugin-xml-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtemplate-plugin-xml-perl.git
Homepage: https://metacpan.org/release/Template-XML
Rules-Requires-Root: no

Package: libtemplate-plugin-xml-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtemplate-perl,
         libxml-dom-perl,
         libxml-libxml-perl,
         libxml-parser-perl,
         libxml-rss-perl,
         libxml-simple-perl,
         libxml-xpath-perl
Description: XML plugins for the Template Toolkit
 This package provides a number of Template Toolkit
 plugin modules for working with XML.
 .
 The Template::Plugin::XML module is a front-end to the various other
 XML plugin modules.  Through this you can access XML files and
 directories of XML files via the Template::Plugin::XML::File and
 Template::Plugin::XML::Directory modules (which subclass from the
 Template::Plugin::File and Template::Plugin::Directory modules
 respectively).  You can then create a Document Object Model (DOM) from
 an XML file (Template::Plugin::XML::DOM), examine it using XPath
 queries (Template::Plugin::XML::XPath), turn it into a Perl data
 structure (Template::Plugin::XML::Simple) or parse it as an RSS (RDF
 Site Summary) file.
