=== debian/watch ===
version=4
https://metacpan.org/release/Template-XML   .*/Template-XML-v?@ANY_VERSION@@ARCHIVE_EXT@$
